[Numpy-discussion] [Announce] Numpy 1.3.0 rc1

David Cournapeau cournape@gmail....
Sun Mar 29 09:53:56 CDT 2009


On Sun, Mar 29, 2009 at 7:43 AM, Robert Pyle <rpyle@post.harvard.edu> wrote:
> Hi David,
>
> On Mar 29, 2009, at 4:03 AM, David Cournapeau wrote:
>
>> Robert Pyle wrote:
>>>
>>> Yes.  When it gets to "Select a Destination", I would expect my boot
>>> disk to get the green arrow as the installation target, but it (and
>>> the other three disks) have the exclamation point in the red circle.
>>> Same thing happened on my MacBook Pro (Intel) with its one disk.
>>>
>>
>> Now that I think about it, maybe this is due to the lack of a python
>> interpreter from python.org on your side. Did you install any other
>> python besides the one included in EPD ? If that's the problem, we
>> should at least mention somewhere that the python from python.org is
>> needed.
>
> Okay, I just installed 2.6.1 from python.org, and it is now the
> version that starts when I type "python" to Terminal.  I still cannot
> install numpy-1.3.0rc1 from the OS X installer, numpy-1.3.0rc1-py2.5-
> macosx10.5.dmg

Yes, you can't install a python 2.5 package on python 2.6. It is
almost like installing from sources is actually easier than from an
installer on mac os x...

I can relatively easily provide a 2.6 installer, though.

cheers,

David


More information about the Numpy-discussion mailing list